

  function package(){
  var owl = $('.pack');
  owl.owlCarousel({
    loop: true,
    nav: false,
    autoplay: true,
  autoplayTimeout: 4000,
  
    dots: false,
    margin: 15,
    autoplayHoverPause: true ,
    responsive: {
      0: {
        items:3
      },
      600: {
        items: 3
      },
      960: {
        items: 3
      },
      1200: {
        items:7
      }
    }
  });
}

package();

  function package2(){
  var owl = $('.pack2');
  owl.owlCarousel({
    loop: true,
    nav: false,
    autoplay: true,
  autoplayTimeout: 4000,
  
    dots: false,
    margin: 15,
    autoplayHoverPause: true ,
    responsive: {
      0: {
        items:1
      },
      600: {
        items: 1
      },
      960: {
        items: 1
      },
      1200: {
        items:2
      }
    }
  });
}

package2();